.my-review-section .child-card .img-holder {
  height: 80px;
  width: 80px;
  border: none !important;
  overflow: hidden;
  background: #ffffff;
  border-radius: 4px;

  aspect-ratio: 1/1;
}
.my-review-section .child-card .img-holder img {
  height: 100%;
  width: 100%;
  object-fit: contain;
  border-radius: 0%;
}
.my-review-section .child-card .info {
  font-size: 13px;
  -webkit-line-clamp: 2;
  line-height: 1.3;
}
.my-review-section .child-card .date {
  white-space: nowrap;
  font-size: 13px;
  margin: 0;
  margin-left: 10px;
}
.my-review-section .child-card .wrapper {
  align-items: start;
}
.my-review-section .child-card .star-div {
  display: flex;
  align-items: center;
  margin-top: 5px;
}
.my-review-section .child-card .star-div .star-icon {
  font-size: 12px;
  margin-left: 5px;
  color: #75438e;
}
@media (min-width: 0px) and (max-width: 575.98px) {
  .my-review-section .child-card {
    flex-direction: column;
  }
}
